<div class="gn-quick-access__wrapper fr-grid-row fr-grid-row--gutters fr-mt-2w">
    <div class="fr-col-6 fr-col-md-4 fr-col-lg-4">
        <div class="gn-quick-access">
            <div class="gn-quick-access__body">
                <div class="gn-quick-access__title">
                    <div>
                        <span class="fr-icon-draft-fill" aria-hidden="true"></span>
                    </div>
                    <div>
                        <h2>Brouillon</h2>
                        <p class="gn-quick-access_desc">Reprendre l'&eacute;dition de votre contenu</p>
                    </div>
                </div>
                <div class="gn-quick-access__content">
                    <ul>
                        {% if quickAccessList['draft']|length > 0 %}
                            {% for quickAccess in quickAccessList['draft'] %}
                                <li><a href="/contenus/modifier/{{ quickAccess.id }}" class="edit-content">{{ quickAccess.title }}</a></li>
                            {% endfor %}
                        {% else %}
                            <em>Aucun nouveau contenu enregistr&eacute;...</em>
                        {% endif %}
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <div class="fr-col-6 fr-col-md-4 fr-col-lg-4">
        <div class="gn-quick-access">
            <div class="gn-quick-access__body">
                <div class="gn-quick-access__title">
                    <div>
                        <span class="fr-icon-timer-fill" aria-hidden="true"></span>
                    </div>
                    <div>
                        <h2>&Agrave; publier</h2>
                        <p class="gn-quick-access_desc">Envoyer vos contenus d&eacute;j&agrave; &eacute;dit&eacute;s</p>
                    </div>
                </div>
                <div class="gn-quick-access__content">
                    <ul>
                        {% if quickAccessList['to_publish']|length > 0 %}
                            {% for quickAccess in quickAccessList['to_publish'] %}
                                <li><a href="{{ domain }}/contenus/publier/{{ quickAccess.id }}">{{ quickAccess.title }}</a></li>
                            {% endfor %}
                        {% else %}
                            <em>Aucun contenu &agrave; publi&eacute; enregistr&eacute;...</em>
                        {% endif %}
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <div class="fr-col-6 fr-col-md-4 fr-col-lg-4">
        <div class="gn-quick-access">
            <div class="gn-quick-access__body">
                <div class="gn-quick-access__title">
                    <div>
                        <span class="fr-icon-success-fill" aria-hidden="true"></span>
                    </div>
                    <div>
                        <h2>Publi&eacute;</h2>
                        <p class="gn-quick-access_desc">Derniers contenus partag&eacute;s</p>
                    </div>
                </div>
                <div class="gn-quick-access__content">
                    <ul>
                        {% if quickAccessList['published']|length > 0 %}
                            {% for quickAccess in quickAccessList['published'] %}
                                <li><a href="#">{{ quickAccess.title }}</a></li>
                            {% endfor %}
                        {% else %}
                            <em>Aucun contenu publi&eacute;...</em>
                        {% endif %}
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>
